
header
{
  width: 100%;
  height: 100%;
  background-size: cover;
  top: 0;
  position: fixed;
  z-index: -1;
}

footer
{
  width: 100%;
  height: 300px;
  bottom: -300px;
  position: fixed;
  z-index: -1;
  background: url(https://i.ibb.co/GMH3C19/i-Peol-Ltwb8-Sg2plh4tf80v-WTPvs-P06rw-VWK-k-Hsmzjc.jpg);
  background-size: cover;
}

.content
{
  height: 1000px;
  min-height: 1150px;
  background: url(https://img.wallpapersafari.com/desktop/1920/1080/3/10/wgUAGc.jpg);
  background-size: cover;
  position: relative;
  z-index: 1;
}

.wrapper-parallax {
  margin-top: 100%;
  margin-bottom: 300px;
  box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.5);
}

h1{
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  font-family: Helvetica;
  font-size: 150px;
  color: #fff;
}

h4{
  width: 55%;
  height: 55%;
  padding: 0;
  margin: 0;
  margin-left: 80px;
  text-transform: uppercase;
  text-align: center;
  font-family: Helvetica;
  font-size: 30px;
  color: #fff;
}

header h1{}

.content h1{
  line-height: 1000px;
  color: #999;
}

footer h1
{
  line-height: 300px;
}

header,
footer,
#scroll-animate-main
{
  -webkit-transition-property: all;
  -moz-transition-property: all;
  transition-property: all;

  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;

  -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(0, 0, 0, 1);
  transition-timing-function: cubic-bezier(0, 0, 0, 1);
}


/*CLOUDS*/

.page-header {
  background-color: #B2AFAB;
  background-position: initial;
  background-size: cover;
  min-height: 100vh;
  max-height: 999px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-header .filter::after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.page-header.section-dark .content-center,
.page-header.section-dark .category-absolute {
  z-index: 1;
}

.title-brand {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  color: #FFFFFF;
  display: block;
}

.title-brandLog {
  max-width: 1000px;

  position: absolute;
  text-align: center;
  color: #FFFFFF;
  display: block;
  margin-left: -1000px;
  margin-top: 100px;
}

.presentation-title1 {
  font-size: 15em;
  font-weight: 700;
  margin: 0;
  color: #FFFFFF;
  background: #fbf8ec;
  background: -moz-linear-gradient(top, #FFFFFF 35%, #4e6773 100%);
  background: -webkit-linear-gradient(top, #FFFFFF 35%, #4e6773 100%);
  background: linear-gradient(to bottom, #FFFFFF 35%, #4e6773 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.fog-low {
  position: absolute;
  left: -100px;
  bottom: -15px;
  margin-left: -35%;
  margin-bottom: -50px;
  width: 160%;
  opacity: .85;
}
.fog-low img {
  width: 100%;
}
.fog-low.right {
  margin-left: 30%;
  opacity: 1;
}

.page-header .content-center {
  margin-top: 1400px;
}

.page-headerLog .content-centerLog {
  margin-top: 1000px;
}

.moving-clouds {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 250.625em;
  height: 43.75em;
  -webkit-animation: cloudLoop 80s linear infinite;
  animation: cloudLoop 80s linear infinite;
}

@keyframes cloudLoop {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}

/* Reset */
*:before, *:after {
  content: '';
}

hr {
  border: 0;
  margin: -0.1em auto;
  max-width: 100%;
  background-position: 50%;
  box-sizing: border-box;
}


/* Charlie */
.charlie {
  position: relative;
  font-size: 1.5em;
  height: 2em;
  border: 0;
  -webkit-filter: drop-shadow(rgba(255, 0, 10, 0.75) 1px 3px 5px);
  width: 100%;
  background-image: url("https://i.ibb.co/xfK5xZj/spaker.png");
}

.charlie:before,
.charlie:after {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  background-size: 1em 100%;
  height: inherit;
}

.charlie:before {
  background-image: linear-gradient(315deg, rgba(0, 0, 0, 0.75) 25%, transparent 25%), linear-gradient(45deg, rgba(0, 0, 0, 0.75) 25%, transparent 25%);
  background-position: 50%;
  top: -0.5em;
}

.charlie:after {
  background-image: linear-gradient(135deg, rgba(0, 0, 0, 0.75) 25%, transparent 25%), linear-gradient(225deg, rgba(0, 0, 0, 0.75) 25%, transparent 25%);
  background-position: -webkit-calc(50% - 0.5em);
  top: 0.5em;
}



/*REGISTRATION FORM*/

/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
  margin:0;
  padding:0;
  background: url(https://img.wallpapersafari.com/desktop/1920/1080/3/10/wgUAGc.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,h6{
  margin:0;
}
p{
  margin:0;
}
ul{
  margin:0;
  padding:0;
}
p,ul,ol{
  font-size:14px;
}
input[type="submit"],a,.agileinfo_social_icons li{
  transition:.5s ease-in;
  -webkit-transition:.5s ease-in;
  -moz-transition:.5s ease-in;
  -o-transition:.5s ease-in;
  -ms-transition:.5s ease-in;
}

/*-- banner --*/
.center-container{
  padding:0em 0;
  margin-bottom: 400px;
}
.w3layouts_copy_right{
  padding:1em 0;
  text-align:center;
  border-top:none;
}
.w3layouts_copy_right p {
  color: #ffffff;
  line-height: 2em;
  font-size: 16px;
}
.w3layouts_copy_right p a{
  color:#cd31c1;
  text-decoration:none;
}
.w3layouts_copy_right p a:hover{
  color:#fff;
}
/*-- //footer --*/
.main{
  padding:1em 0;
}
.main h1{
  text-align: center;
  color: #fff;
  font-size: 3em;
  margin-bottom: 1em;
  text-transform: uppercase;
  letter-spacing:2px;
}


/*For login width*/
.w3layouts_main_grid{
  width: 500px;
  height: auto;
  padding: 2em;
  margin: 80px;
  background:rgba(120, 109, 118, 0.36);
}
.w3layouts_main_grid span {
  padding: .5em 0;
  display: block;
}
.w3layouts_main_grid span label{
  color: #FFFFFF;
  font-size: 14px;
  text-transform: uppercase;
  font-style: normal;
  float: left;
  width: 55%;
  margin: .8em 0 0;
  position:relative;
}
.content-w3ls{
  color: #FFFFFF;
  font-size: 14px;
  text-transform: uppercase;
  font-style: normal;
  margin: .8em 0 0;
  position:relative;
}
.w3layouts_main_grid span label i{
  position:absolute;
  right:15%;
  top:0%;
  color:#fff;
  font-style:normal;
}




/*TOWA*/
.w3layouts_main_grid input[type="password"], input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
  outline: none;
  width: 100%;
  background:rgba(120, 109, 118, 0.36);
  color: #fff;
  padding: 10px;
  font-size: 14px;
  border: 1px solid rgba(152, 149, 149, 0.42);
}




.w3layouts_main_grid select {
  outline: none;
  background: rgba(152, 149, 149, 0.42);
  color: #fff;
  padding: 10px;
  font-size: 14px;
  border: 1px solid rgba(152, 149, 149, 0.42);
}
::-webkit-input-placeholder{
  color:#fff !important;
}
#category,#category1,#risk,#priority{
  width: 79% !important;
}
.agileits_w3layouts_main_gridl{
  float:left;
  width:41%;
}
.agileits_w3layouts_main_gridl input[type="text"],.agileits_w3layouts_main_gridr input[type="time"]{
  width:90% !important;
}
.agileits_w3layouts_main_gridr input[type="time"] {
  padding: 7.5px !important;
}
.agileits_w3layouts_main_gridr{
  float:right;
  width:29%;
}
.w3_main_grid{
  margin:2.5em 0 0;
}
.w3_main_grid_left{
  float:left;
  margin: 0.5em 0 0;
}
.w3_main_grid_left a{
  font-size: 1em;
  color: #FFFFFF;
  text-transform: capitalize;
}
.w3_main_grid_left a:hover{
  color: #cd0100;
}
.w3_main_grid_right input[type="submit"]{
  outline:none;
  padding:10px 0;
  width:22%;
  text-transform:uppercase;
  font-size:14px;
  color:#fff;
  background: #cd0100;
  border:none;
  cursor:pointer;
}
.w3_main_grid_right input[type="submit"]:hover{
  background: #cd0100;
}
/*-- radio button --*/

.grid-w3layouts1 ul li,.grid-w3layouts2 ul li{
  color: #fff;
  display: block;
  position: relative;
  height: 25px;
}
ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}
ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  text-transform: capitalize;
  font-size: 16px;
  padding: 10px 0px 0px 50px;
  margin:10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}
ul li:hover label{
  color: #FFFFFF;
}
ul li .check{
  display: block;
  position: absolute;
  border: 2px solid #fff;
  border-radius: 100%;
  height: 12px;
  width: 12px;
  top: 13px;
  left: 20px;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}
ul li:hover .check {
  border: 2px solid #FFFFFF;
}
ul li .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 8px;
  width: 8px;
  top: 2px;
  left: 2px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}
input[type=radio]:checked ~ .check {
  border: 2px solid #cd0100;
}
input[type=radio]:checked ~ .check::before{
  background: #cd0100;
}
input[type=radio]:checked ~ label{
  color: #cd0100;
}
/*-- /radio button --*/
.form-w3ls {
  margin-bottom: 36px;
}
option{
  background:#212121
}
/*-- start-responsive-design --*/
@media (max-width:1360px){
  .w3layouts_main_grid {
    width: 39%;
  }
}
@media (max-width: 1300px){
  .w3layouts_main_grid {
    width: 41%;
  }
}
@media (max-width: 1280px){
  .w3layouts_main_grid {
    width: 44%;
  }
}
@media (max-width: 1080px){
  .main h1 {
    font-size: 2.7em;
  }
  /*-- w3layouts --*/
  .w3layouts_main_grid {
    width: 52%;
  }
}
@media (max-width: 1024px){
  .w3layouts_main_grid {
    width: 55%;
  }
}
@media (max-width: 991px){
  .w3layouts_main_grid {
    width: 57%;
  }
}
@media (max-width: 800px){
  .main h1 {
    font-size: 2.5em;
  }
  .main {
    padding: 3em 0;
  }
  .w3layouts_main_grid {
    width: 71%;
  }
}
@media (max-width: 768px){
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 67.8%;
  }
  .center-container {
    min-height: 929px;
  }
}
@media (max-width: 736px){
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 67.6%;
  }
  .main h1 {
    margin-bottom: 0.8em;
  }
  .center-container {
    min-height:650px;
  }
}
@media (max-width: 667px){
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 67%;
  }
  .w3layouts_main_grid span label i {
    right: 8%;
  }
  .main h1 {
    font-size: 2.3em;
  }
  .agileits_w3layouts_main_gridl {
    /*-- agileits --*/
    width: 39%;
  }
  .agileits_w3layouts_main_gridr {
    width: 30%;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    padding: 9px 7.5px !important;
  }
}
@media (max-width: 640px){
  .agileits_w3layouts_main_gridr {
    width: 30%;
  }
  .ui-datepicker {
    width: 28.4%;
  }
  .main h1 {
    font-size: 2em;
  }
}
@media (max-width: 600px){
  .w3layouts_main_grid span label {
    float: none;
    width: 100%;
    margin: 0 0 1em;
    display: block;
  }
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 94.5%;
  }
  .w3layouts_main_grid span label i {
    right: 71%;
  }
  .agileits_w3layouts_main_gridl {
    width: 52%;
  }
  .agileits_w3layouts_main_gridr {
    width: 44%;
  }
  #category, #category1, #risk, #priority {
    width: 100% !important;
  }
}
@media (max-width:568px){
  .main h1 {
    font-size: 1.8em;
  }
  .main {
    padding: 2em 0;
    /*-- w3layouts --*/
  }
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 94.3%;
  }
  .w3layouts_main_grid span label i {
    right: 67%;
  }
}
@media (max-width:480px){
  .agileits_w3layouts_main_gridl {
    width: 100%;
    float: none;
    margin-bottom: 1em;
  }
  .agileits_w3layouts_main_gridr {
    width: 100%;
    float: none;
  }
  .agileits_w3layouts_main_gridl input[type="text"], .agileits_w3layouts_main_gridr input[type="time"] {
    width: 92.9% !important;
  }
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 93.3%;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 95% !important;
  }
  .w3layouts_copy_right {
    padding: 1em 1em;
  }
  .w3layouts_main_grid span label i {
    right: 61%;
  }
  .w3_main_grid_right input[type="submit"] {
    width: 30%;
  }
}
@media (max-width:414px){
  .w3layouts_main_grid {
    padding: 1.5em;
  }
  .w3layouts_main_grid {
    width: 75%;
  }
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 92.3%;
  }
  .agileits_w3layouts_main_gridl input[type="text"], .agileits_w3layouts_main_gridr input[type="time"] {
    width: 92% !important;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 94% !important;
  }
  .w3_main_grid_left {
    float: none;
    text-align: center;
    margin: 0 0 1em;
  }
  /*-- agileits --*/
  .w3layouts_main_grid span label i {
    right: 58%;
  }
  .main h1 {
    font-size: 1.7em;
  }
  .w3_main_grid_right input[type="submit"] {
    width: 40%;
  }
}
@media (max-width:384px){
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 92%;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 93.8% !important;
  }
}
@media (max-width: 375px){
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width:91.5% !important;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 93.5% !important;
  }
  #category, #category1, #risk, #priority {
    width: 100% !important;
  }
}
@media (max-width: 320px){
  .main h1 {
    font-size: 1.3em;
    margin-bottom: 1em;
  }
  .w3layouts_main_grid {
    padding: 1em;
  }
  .w3layouts_main_grid span label,.w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea{
    font-size: 13px;
  }
  .w3layouts_main_grid span label i {
    right: 50%;
  }
  .w3layouts_main_grid input[type="text"], #category, #category1, #risk, #priority, .agileits_w3layouts_main_gridr input[type="time"], .w3layouts_main_grid input[type="email"], .w3layouts_main_grid textarea {
    width: 90% !important;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 93.5% !important;
  }
  #category, #category1, #risk, #priority {
    width: 100% !important;
  }
  .agileits_w3layouts_main_gridr input[type="time"] {
    width: 92.5% !important;
  }
  .w3_main_grid {
    margin: 1em 0 0;
    padding: 1em 0 0;
  }
  .w3_main_grid_left a {
    font-size: 14px;
  }
  .w3_main_grid_right {
    width: 100%;
  }
  .agileits_copyright p {
    font-size: 13px;
    margin: 2em 0 0;
  }
  .w3layouts_copy_right p {
    font-size: 14px;
  }
  .w3layouts_copy_right {
    padding: 1em 0em;
  }
  .main {
    padding: 2em 0 0em;
  }
}

h4 {
  font-size: 30px;
  margin: auto;
}

h6 {
  font-size: 30px;
  margin: auto;
  color: white;
}

/*FOR SCROLLER*/
.scrollbar-morpheus-den::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }

.scrollbar-morpheus-den::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }

.scrollbar-morpheus-den::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-image: -webkit-gradient(linear, left bottom, left top, from(#30cfd0), to(#330867));
  background-image: -webkit-linear-gradient(bottom, #30cfd0 0%, #330867 100%);
  background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%); }




/*FOR PADDING*/

/* ===== Resets and Housekeeping ===== */


html {
  font-size: 9px;
}


/* ===== Actual Styles ===== */

/* ===== Horizontal Rule ===== */
.rule {
  margin: 50px 0;
  border: none;
  height: 0.2px;
  background-image: linear-gradient(left, #f0f0f0, #c9bbae, #f0f0f0);
}

/* ===== Select Box ===== */
.sel {
  font-size: 1rem;
  display: inline-block;
  margin: 3em 2em;
  width: 150px;
  background-color: transparent;
  position: relative;
  cursor: pointer;
}

.sel::before {
  position: absolute;
  content: '\f063';
  font-family: 'FontAwesome';
  font-size: 2em;
  color: #FFF;
  right: 20px;
  top: calc(50% - 0.5em);
}

.sel.active::before {
  transform: rotateX(-180deg);
}

.sel__placeholder {
  display: block;
  font-family: 'Quicksand';
  font-size: 2.3em;
  color: #838e95;
  padding: 0.2em 0.5em;
  text-align: left;
  pointer-events: none;
  user-select: none;
  visibility: visible;
}

.sel.active .sel__placeholder {
  visibility: hidden;
}

.sel__placeholder::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.2em 0.5em;
  content: attr(data-placeholder);
  visibility: hidden;
}

.sel.active .sel__placeholder::before {
  visibility: visible;
}

.sel__box {
  position: absolute;
  top: calc(100% + 4px);
  left: -4px;
  display: none;
  list-style-type: none;
  text-align: left;
  font-size: 1em;
  background-color: #FFF;
  width: calc(100% + 8px);
  box-sizing: border-box;
}

.sel.active .sel__box {
  display: block;
  animation: fadeInUp 500ms;
}

.sel__box__options {
  display: list-item;
  font-family: 'Quicksand';
  font-size: 1.5em;
  color: #838e95;
  padding: 0.5em 1em;
  user-select: none;
}

.sel__box__options::after {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-size: 0.5em;
  margin-left: 5px;
  display: none;
}

.sel__box__options.selected::after {
  display: inline;
}

.sel__box__options:hover {
  background-color: #ebedef;
}

/* ----- Select Box Black Panther ----- */
.sel {
  border-bottom: 4px solid rgba(0, 0, 0, 0.3);
}

.sel--black-panther {
  z-index: 3;
}

/* ----- Select Box Superman ----- */
.sel--superman {
  /*   display: none; */
  z-index: 2;
}

/* ===== Keyframes ===== */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.f {
  position: absolute;
  left: 39%;
  top: 20%;
  /*margin-top: 350px;*/
  /*margin-left: 125px;*/
}

p{
  color: white;
}

p1{
  color: red;
  font-size: 20px;
}

.media1{
  display:-ms-flexbox;
  display:flex;
  -ms-flex-align:start;
  align-items:flex-start
}


.media-object1 {
  max-width: 50px;
  border-radius: 50px;
  box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, 0.15);
}

.media-object1 {
  display: block;
}
.media1:first-child {
  margin-top: 15px;
}

.media-body1 {
  color: #607D8B;

}

.media-heading1{
  margin:0 0 5px
}

.panel12 {
  box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
  transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  margin-bottom: 35px;
  border-radius: 25px;
  position: relative;
  border: 0;
  display: inline-block;
  width: 100%;
}

.panel-default1{
  border-color:#ddd
}

.font-weight-bold1{
  font-weight:700!important
}

.h4,h4{
  margin-bottom:.5rem;
  font-weight:500;
  line-height:1.2;
}

.h4,h4{
  font-size:1.5rem
}

h4{
  margin-top:0;
  margin-bottom:.5rem;
}

h2 {
  font-size: 5.5rem;
}